/*--
	Theme Name: theme49010
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
	MotoPress Version: 1.5.8
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

body .header {
    background-color: #a0c088;
    padding: 6px 0 6px;
}
body .nav.nav__primary {
    padding-top: 50px;
}
body .terms-condition-css a{
    font: normal 18px/24px Sanchez !important;
    color: #006b64 !important;
}
body .sf-menu > li > a {
    font: normal 17px/24px Roboto;
    color: #000000;
    font-weight: 500;
    text-transform: capitalize !important;
}
body .nav.nav__primary ul.sf-menu li.current_page_item a, .nav.nav__primary ul.sf-menu .sfHover a {
    color: #d42b41;
}
.first-row li span.coming-soon {
    text-align: right !important;
    float: right;
    padding-right: 50px;
	font: normal 18px/24px Sanchez  !important;
    color: #006b64  !important;
}
body .home-css .second-row ol {
    margin-left: 15px;
}
body .home-css .first-row p{
	font-size: 16px;
	line-height: 36px;
	font-weight: 500;
	color: #010101;
	text-transform: none;
}
body .home-css .first-row {
	margin-top: 45px;
}
body .home-css .second-row {
    padding-bottom: 55px;
    margin-top: 35px;
}
body .home-css .second-row li{
	font-size: 16px;
	line-height: 24px;
	color: #010101;
	font-weight:500;
	text-transform: none;
}
body .home-css .second-row h3{
        margin-bottom: 25px;
	font-weight:bold !important;
}
body .content-holder {
    background: #ffffff;
}
body .home-css .third-row{
	padding-top: 55px;
	padding-bottom: 25px;
	background-color: #ebebeb;
	position: relative;
}
body .home-css .third-row:before, body .home-css .third-row:after {
	position: absolute;
	content: '';
	width: 100%;
	top: 0px;
	background-color: #ebebeb;
	height: 100%;
}
body .home-css .third-row:before{
	left: 100%;
}
body .home-css .third-row:after{
	right: 100%;
}
body .home-css .third-row h2{
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 35px;
}
body .home-css .third-row p{
	font-size: 17px;
	line-height: 30px;
	color: #010101;
	font-style: italic;
	text-transform: none;
}
body .home-css .third-row p.author {
    font-size: 15px;
    line-height: 24px;
    color: #010101;
    text-align: center;
    font-style: italic;
    text-transform: none;
}
body .home-css .home-testi {
    float: right;
    padding-top: 65px;
}
body .home-css .fourth-row h2, body .home-css .fifth-row h2{
	text-transform: uppercase;
	margin-top: 0px;
	text-align: left;
	margin-bottom: 35px;
}
body .home-css .fourth-row{
	padding-top: 65px;
	padding-bottom: 10px;
}
body .home-css .fourth-row p{
	font-size: 16px;
	line-height: 30px;
	color: #4e4e4e;
	margin-bottom: 24px;
	text-transform: none;
}
body .home-css .fifth-row {
    padding-top: 20px;
    padding-bottom: 25px;
}
body .footer-logo {
    text-align: center;
    padding-bottom: 20px;
}
body .footer{
	background: #a0c088;
}
body .footer-addres p{
	font-size: 16px;
	line-height: 18px;
	color: #000000;
	text-transform: none;
}
body .footer .footer-text {
    float: left;
    text-align: left;
    width: 100%;
}
body .footer-right p{
	font-size: 17px;
	line-height: 24px;
	color: #000000;
	text-transform: capitalize;
}
body .footer .footer-text, body .footer .footer-text a {
    color: #000000;
    padding-top: 20px;
}
body .footer .social li {
    margin-right: 35px;
    margin-top: 15px;
}
body .title-section {
    display: none;
}
body .eduaction-css .first-row h2{
	background-color: #ebebeb;
    line-height: 71px;
    color: #000000;
    padding-left: 10px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
body .eduaction-css .first-row li{
	font-size: 16px;
	line-height: 40px;
	color: #010101;
	padding-left: 10px;
	text-transform: none;
}
body .eduaction-css .third-row h2{
	background-color: #ebebeb;
    line-height: 71px;
    color: #000000;
    padding-left: 10px;
    margin: 45px 0px 30px 0px;
    text-transform: uppercase;
}
body .eduaction-css .first-row ol{
	margin-left: 45px;
}
body .eduaction-css .third-row .btn-text {
    float: left;
    width: 70%;
}
body a.btn.btn-default.education-buy {
    text-align: right;
    background-color: #f26522;
    color: #ffffff;
    font-size: 18px;
    line-height: 24px;
    padding: 10px 30px;
    border-radius: 0px;
    text-transform: capitalize;
}
body .eduaction-css .third-row p{
	font-size: 18px;
	line-height: 24px;
	color: #4e4e4e;
	text-transform: none;
}
body .eduaction-css .third-row span.extra-info{
	font-size: 15px;
	line-height: 24px;
	font-style: italic;
	color: #4e4e4e;	
}
body .post_meta>div.post_meta_unite {
    padding: 0px !important;
    margin: 0px !important;
    border:none;
}
body .post_meta time, body .post_meta_unite time {
    color: #000000 !important;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 24px;
}
body .post_meta {
    border-top: 1px solid #cccccc !important;
    border-bottom: 1px solid #cccccc !important;
}
body .post_meta i, .post_meta_unite i {
    display: none;
}
body header.post-header h3.post-title a {
    margin-bottom: 10px !important;
    text-transform: uppercase !important;
    color: #000000 !important;
}
body .post__holder .post-header .post-title {
    margin-bottom: 20px;
    margin-top: 20px;
}
body .featured-thumbnail, .thumbnail {
    min-height: 173px;
}
body a.btn.btn-primary{
    color: #d42b41;
}
body .excerpt {
    font-size: 16px;
    line-height: 30px;
    color: #595959;
    text-transform: none;
}
body .blog-page-content h2{
	background-color: #ebebeb;
    line-height: 71px;
    color: #000000;
    padding-left: 15px;
    margin: 45px 0px 30px 0px;
    text-transform: uppercase;
}

/***** Clinic Date css starts here *****/

body .blog-page-content h3 span.red, .video-section h3 span.red{
    color: #d42b41;
    text-transform: uppercase;
}
.video-section {
    background-color: #f6f6f6;
    padding: 35px 0px;
    position: relative;
}
.video-section:before, .video-section:after, .clinic-info:after, .clinic-info:before {
    background-color: #f6f6f6;
    content: '';
    position: absolute;
    top: 0px;
    width: 100%;
    color: #f6f6f6;
    height: 100%;
}
.video-section:before, .clinic-info:before {
    left: 100%;
}
.enrolment-form-css span.gfield_required {
    display: none;
}
.video-section:after, .clinic-info:after {
    right: 100%;
}
.video-section h3 a, body .blog-page-content h3 a, .science-css a{
    margin-top: 22px;
    color: #172ea9 !important;
    line-height: 1.6em;
    text-decoration: underline;
    text-transform: none;
}
body a.video-btn{
	background-color: #ffffff;
	font: normal 18px/24px Roboto;
	font-style: italic;
	border: 1px solid #a0c088;
	padding: 20px 5px;
	border-radius: 0px;
}
a.btn.video-btn:hover, a.btn.video-btn:active, a.btn.video-btn:focus{
    font: normal 18px/24px Roboto;
    color: #e9793a;
    background: none;
    padding: 20px 5px;
    font-style: italic;
    transition: none; 
}
a.btn.btn-default.enrol-btn {
    background-color: #006b63;
    font: normal 16px/24px Roboto;
    color: #ffffff;
    border: 1px solid #a0c088;
    padding: 6px 10px;
    width: 94%;
    text-transform: capitalize;
    border-radius: 0px;
}
.clinic-info {
    background-color: #f6f6f6;
    margin: 6px 0px 0px;
    position: relative;
    padding: 25px 0px 20px;
}	
.clinic-info p {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    font-size: 16px;
    line-height: 36px;
    color: #464545;
    padding-left: 18px;
    text-transform: capitalize;
}
body.page-template-page-clinic-dates .content-holder{
	padding-bottom: 0px;
}
.custom-filter-option-inner select {
    border-radius: 0px;
    width: 260px;
    font-size: 17px;
    line-height: 24px;
    height: 47px;
    border: 1px solid #ccc;
    background-color: #f2f2f2;
}
.custom-filter-option-inner label {
    font-size: 17px;
    font-weight: normal;
    float: left;
    line-height: 24px;
    padding-top: 10px;
    width: 20%;
    color: #464545;
}
.custom-filter-option-inner {
    padding: 25px 0px 10px;
}

/***** Clinic Date css end here *****/
body .science-css .first-row h2{
    color: #000000;
    text-transform: none;	
} 
body .enrolment-css .enrolment-form-css h2{
    color: #000000;
    text-transform: uppercase;	
}
body .contact-css .contact-form-css h2, body .clinic-form-css h2{
    color: #000000;
    text-transform: uppercase;	
} 
body .clinic-form-css {
    background-color: #f7f7f7;
    padding-top: 30px;
    margin-top: 0px; 
    padding-bottom: 30px;
    position: relative;
}
body .science-css .first-row h4{
	font-size: 23px;
	line-height: 30px;
    color: #000000;
    text-transform: none;	
} 
body .science-css .first-row p{
	font-size: 15px;
	line-height: 24px;
    color: #646464;
    text-transform: none;	
} 
body .science-css .second-row p{
	font-size: 15px;
	line-height: 24px;
    color: #646464;
    text-transform: none;	
} 
body .science-css .second-row h3{
	font-size: 24px;
	line-height: 50px;
    color: #ca0202;
    text-transform: uppercase;	
} 
body .first-blk, body .second-blk, body .third-blk {
    background-color: #ebebeb;
    padding: 20px 20px;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    text-transform: none;
}
span.bold-text {
    font-weight: 500;
    color: #000000;
    font-size: 16px;
    line-height: 24px;
}
body .inner-blk {
    text-transform: none;
    padding: 15px 20px;
    line-height: 24px;
}
body .enrolment-css p.head{
    color: #000000;
    font-size: 30px;
    line-height: 40px;	
}
body .enrolment-css p.sub-text{
    color: #5f5f5f;
    font-size: 24px;
    text-transform: none;
    line-height: 34px;	
}
body .enrolment-css {
    padding-top: 0px;
}
body.page-id-2133 #content {
    padding-top: 0px;
}
body .contact-css p.head{
    color: #000000;
    font-size: 30px;
    line-height: 40px;	
}
body .contact-css p.sub-text{
    color: #5f5f5f;
    font-size: 24px;
    text-transform: none;
    line-height: 34px;	
}
body .contact-css {
    padding-top: 20px;
}
body .contact-form-css {
    background-color: #f7f7f7;
    padding-top: 30px;
    margin-top:55px;
    padding-bottom: 30px;
    position: relative;
}
body .enrolment-form-css {
    background-color: #f7f7f7;
    padding-top: 30px;
    padding-bottom: 30px;
    position: relative;
}
body .enrolment-form-css:before, body .enrolment-form-css:after {
	position: absolute;
	content: '';
	width: 100%;
	top: 0px;
	background-color: #f7f7f7;
	height: 100%;
}
body .enrolment-form-css:before{
	left: 100%;
}
body .enrolment-form-css:after{
	right: 100%;
}
body .contact-form-css:before, body .contact-form-css:after, body .clinic-form-css:before, body .clinic-form-css:after {
	position: absolute;
	content: '';
	width: 100%;
	top: 0px;
	background-color: #f7f7f7;
	height: 100%;
}
body .contact-form-css:before, body .clinic-form-css:before{
	left: 100%;
}
body .contact-form-css:after, body .clinic-form-css:after{
	right: 100%;
}
body .enrolment-css .wpcf7-form p.field input.wpcf7-form-control.wpcf7-text, body .enrolment-css .gform_wrapper input:not([type=radio]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    height: 55px;
    width:100%;
    border-radius: 0px;
    font-size: 18px;
    line-height: 24px;
    color: #5f5f5f;
}
body .enrolment-css .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox]{
    margin-top: -25px;
}
body .gform_wrapper .top_label .gfield_label, body .gform_wrapper label#label_1_13_1 {
    font: normal 18px/24px Sanchez !important;
    color: #006b64 !important;
}
body .enrolment-form-css input[type="checkbox"] {
    height: 15px !important;
    width: 15px !important;
}
body .enrolment-css textarea{
	color: #5f5f5f;
	border-radius: 0px;
    font-size: 18px;
    line-height: 24px;
}
body .contact-css .wpcf7-form p.field input.wpcf7-form-control.wpcf7-text, body .clinic-form-css .wpcf7-form p.field input.wpcf7-form-control.wpcf7-text {
    height: 55px;
    border-radius: 0px;
    font-size: 18px;
    line-height: 24px;
    color: #5f5f5f;
}
body .contact-css textarea, body .clinic-form-css textarea{
	color: #5f5f5f;
	border-radius: 0px;
    font-size: 18px;
    line-height: 24px;
}
body p.submit-wrap {
    text-align: right;
}
body input.wpcf7-form-control.wpcf7-submit.btn.btn-primary , body .enrolment-css input#gform_submit_button_1{
    background-color: #000000;
    color: #ffffff;
    margin-right: 0px;
    height: 55px;
    font-size: 20px;
    line-height: 30px;
    padding: 10px 50px;
    border-radius: 0px;
    text-transform: uppercase;
}
body .enrolment-css div.wpcf7 .ajax-loader, body .enrolment-css span.ajax-loader{
	display: none;
}
body .enrolment-css h2{
	padding-bottom: 20px;
}
body .contact-css div.wpcf7 .ajax-loader, body .contact-css span.ajax-loader, body .clinic-form-css div.wpcf7 .ajax-loader, body .clinic-form-css span.ajax-loader{
	display: none;
}
body .contact-css h2, body .clinic-form-css h2{
	padding-bottom: 20px;
}
body span.bold-text a {
    color: #000000;
}


/* ******************* Media Query ******************* */
/* Large desktops and laptops */
@media (min-width: 1200px) {

}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	body .featured-thumbnail, .thumbnail {
	    min-height: 235px;
	}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	body .select-menu {
	    display: block;
	}
	body ul#topnav {
	    display: none;
	}
	body .footer .social li {
	    margin-right: 10px;
	}
	body body a.btn.btn-default.education-buy {
	    font-size: 18px;
	    line-height: 16px;
	    padding: 10px 20px;
	}
	body body .eduaction-css .third-row h2, body .eduaction-css .first-row h2 {
	    line-height: 60px;
	    padding-left: 10px;
	    margin: 30px 0px 30px 0px;
	}
	body .featured-thumbnail, .thumbnail {
	    min-height: 235px;
	}
	body .science-css .second-row h3 {
	    line-height: 36px;
	}
	body .enrolment-css p.sub-text {
	    font-size: 20px;
	    line-height: 30px;
	}
body .contact-css p.sub-text {
	    font-size: 20px;
	    line-height: 30px;
	}
    body .home-css .fifth-row {
	    text-align: center;
	}
	body .footer .social li {
	    margin-right: 26px;
	}


}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	body .featured-thumbnail, .thumbnail {
	    min-height: 235px;
	}
	body .home-css .fifth-row {
	    text-align: center;
	}
	body .footer .social li {
	    margin-right: 26px;
	}
	body .home-css .third-row h2 {
	    text-align: center;
	}
	body .fourth-row .span2 {
	    text-align: center;
	}
	body .home-css .fourth-row h2, body .home-css .fifth-row h2{
		text-align: center;
	}


}
@media (max-width: 767px) {
	body .featured-thumbnail, .thumbnail {
	    min-height: 235px;
	}
}

@media (max-width: 568px) {
	body .featured-thumbnail, .thumbnail {
	    min-height: 285px;
	}
}

/* Landscape phones and smaller */
@media (max-width: 480px) {
	body .home-css .first-row p {
	    line-height: 24px;
	}
	body .home-css .fourth-row p {
	    line-height: 24px;
	}
	body .featured-thumbnail, .thumbnail {
	    min-height: 0px;
	}
	body .enrolment-css p.sub-text {
	    font-size: 20px;
	    line-height: 26px;
	}
body .contact-css p.sub-text {
	    font-size: 20px;
	    line-height: 26px;
	}

}
@media (max-width: 320px) {
    
}